﻿/* Page Styles */
/*
Banner Mid: AE4715
Banner Light: EC6D2A
Banner Dark: 863912
Table Borders: C4531A
Panel/Column Background: F7EBD2
*/
body 
{   background-color: #FAF6ED;
    font-size: 11pt;
    font-family: Calibri, Tahoma, Arial, verdana, Sans-Serif;
    color: #333333;
    line-height: 1.1;
}
h1 
{   font-size: 1px;
    display: none;
    visibility:hidden;
}
p 
{ margin: 8px 0px 4px 8px;
  line-height: 1.1;
}
ul 
{ list-style-position: inside; }
    
li {padding: 5px 0px 5px 0px;
    line-height: 1.1;
    }
h2 
{ font-size: 18px;
  font-family: Tahoma, Arial, Sans-Serif;
  color: #333333;
  margin: 4px 0px 4px 4px;
  padding: 4px 0px 4px 4px;
  clear: right;
}
h4 
{font-size: 17px;
 font-weight: normal;
 margin: 5px 0px 0px 0px;
 color: #515151
}
.leftphoto 
{ float: left;
  max-width: 300px;
  margin: 0px 10px 4px 4px;
}
.rightphoto 
{float: right;
 max-width: 300px;
 margin: 0px 4px 4px 10px;
}
.topphoto {
    max-width: 800px;
}
/* Table Styles */
.maintable 
{ width: 950px;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  border: solid 1px #C4531A;
 }
    
.bannercell 
{ height: 185px;
  padding: 0px;
  border: none;
  margin: 0px;
  width: 950px;
}
.maincell 
{text-align: left;
 background-color: White;
 width: 100%;
 padding: 0px;
}
/* Menu and Menu Panel Styles */
.menupanel 
{ width: 950px;
  height: 37px;
  background: #AE4715 url('images/h-menuback.jpg') repeat-x top left;
  margin: 0px;
  padding: 8px 0px 0px 0px;
}    
.horizontalmenu 
{ width: 950px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: White;
  font-size: 15px;
 }
.hmenuitem 
{ border-left: solid #D96E38 1px;
  cursor: crosshair;
}
.hmenuover 
{ text-align: center;
  color: #000000;
  border: none;
  border-left: solid 1px #D96E38;
  cursor: pointer;
   }
.hsubmenu
{ background-color: #AE4715;
  border: none;
  padding: 0px;
 }
.hsubmenuitem 
{ height: 20px;
  background: #AE4715;
  text-align: center;
  color: White;
  border: solid 1px #D96E38;
  }
.hsubmenuover 
{ height: 20px;
  background: #AE4715;
  text-align: center;
  color: #000000;
  border: solid 1px #D96E38;
  cursor: pointer;
  }
.leftpanel 
{ float: left;
 width: 170px;
 height: 100%;
 background: #AE4715 url('images/v-menuback.jpg') repeat-y top left;
 border-right: solid 1px #863912;
 margin: 0px 3px 0px 0px;
 }   
.verticalmenu 
{ margin: 0px 0px 0px 0px;
  text-align: left;
  color: White;
  font-size: 15px;
  width: 170px;
}
.vmenuitem 
{ border-bottom: solid 1px #D96E38;
  padding: 4px 0px 4px 3px;
  width: 170px;
  height: 16px
}
.vmenuover 
{  background: #F47F09 url('images/h-menuback.jpg') repeat-x;
  text-align: left;
  color: #000000;
  border-bottom: solid 1px #D96E38;
  padding: 4px 0px 4px 3px;
  height: 16px;
  cursor: pointer;
  width: 170px;
}
.vsubmenu
{ background-color: #AE4715;
  border: none;
  padding: 0px;
 }

.vsubmenuitem
{ height: 20px;
  background: #AE4715;
  text-align: center;
  color: White;
  border: solid 1px #D96E38;
  display: block;
  margin: 0px;
  padding: 0px 2px 0px 2px;
}
.vsubmenuover 
{ height: 20px;
  background: #AE4715;
  text-align: center;
  color: #000000;
  border: solid 1px #D96E38;
  display: block;
  padding: 0px 2px 0px 2px;
  cursor: pointer;
} 
/* Panel & Form Styles */
.horizontalbar 
{ height: 20px;
  background: #AE4715 url('images/h-barback.jpg') repeat-x left;
}
.mainpanel
{   border: none;
    text-align: left;
    padding: 4px 4px 4px 6px;
    margin: 0px 3px 0px 3px;
    width: 650px;
    display: inline-block;
    }
.rightpanel 
{float: right;
 width: 226px;
 border-left: solid 1px #C4531A;
 padding: 0px;
 margin: 0px 0px 0px 3px;
 background-color: #F7EBD2;
 text-align: center;
}
.rightpanelcontent 
{ width: 212px;
  margin-left: auto;
  margin-right: auto;
  }
.quickform 
{ width: 210px;
  text-align: left;
  padding: 4px;
  font-weight: bold;
  font-size: 11px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
input, textarea, select 
{border: solid 1px #EC6D2A;
}
.quickform input, textarea, select 
{ width: 200px;
}
.linkpanel 
{
    border: solid 1px #AA5237;
    padding: 2px;
    background-color: #FAFAFA;
    margin: 5px 0px 0px 0px;
    display: inline-block;
    width: auto;
}
.linkpanel a
{display: inline-block;
 margin: 3px;
 padding: 3px;
 height: 15px;
 color: #333333;
 text-decoration: none;
 border: solid 1px #C4531A;
}
linkpanel a:hover 
{
    color: Black;
}
/* List Styles */
.listitem 
{ background-color:#F7EBD2;
  border: solid 2px #FFF0C1;
  text-align: center;
}    

/* List Page Styles */
.newslist 
{ border: solid 4px #F7EBD2;
}
.newslistheader 
{ font: bold 15px arial, sans-serif;
  background-color: #AE4715;
  color: White;
  padding: 4px;
  margin: 0px;
  display: block;
  text-align: center;
}
.newsheader 
{ font: 17px arial;
  padding: 0px;
  text-decoration: none;
  color: #333333;
  display: block;
  width: 220px;
}
.smallnewstitle 
{ text-decoration: none;
  font-size: 15px;
  display: block;
  color: #333333;
  padding: 2px 0px 3px 0px;
  font-weight: bold;
}
.smallnewsimage 
{width: 120px;
 float: right;
 border: none;
}
.mainnewsimage 
{ float: right;
  max-width: 220px;
  margin: 4px;
}
.newsitem 
{ padding: 4px;
}
td.odd
{ border: solid 1px #E5E3E3;
  background-color: White;
  text-align: left;
}
td.even
{   border: solid 1px #E5E3E3;
    background-color: #F7EBD2;
    text-align: left;
}

.gallerythumb 
{
    max-width: 200px;
}

/* Footer Styles */
.footerpanel {
 width: 950px;
 height: 100px;
 background: #AE4715 url('images/footerback.jpg') repeat-x top left;
 text-align: center;
}
.footerleft 
{   color: White;
    float: left;
    font-size: 13px;
    text-align: left;
    padding: 2px 0px 2px 4px;
    }
.footerright 
{   color: White;
    float: right;
    font-size: 13px;
    text-align: right;
    padding: 2px 4px 2px 0px;
}
.footerright a, .footerleft a
{ color: White;}

.btmlinks 
{text-align: center;
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFF;
white-space: pre-wrap;
width: 950px;
background-color: #842E0B;
clear: both;
}

.btmlinks li {
list-style-type: none;
display: inline;
margin:0px;
line-height: 1.5;
/*border: solid 1px red;*/
}

.btmlinks li a {
text-decoration: none;
padding: 1px 5px 1px 5px;
color: #CCCCCC;

}
.btmlinks li a:hover {
color: #FFFFFF;
}
/* Hide first border on Menu */
li.bfirst a {border-left: none;}
.first {border-left: none;}
.firstover {border-left: none; color: #000000; cursor: pointer;}

.hidden {display: none;}
.googlemap {
    float: right;
    display: inline;
}


iframe.skm {position:absolute;top:0px;left:0px;display:none;}


td.skmcur{cursor:hand;}


/* Added Styles for SkmMenu in firefox - http://www.gchandra.com/scripts/?p=153 */
.skmsubmenu{ text-align : left; border : solid 1px #FBBD05;color:Black;
background-color:#FFEFC0;cursor:pointer; z-index:auto;
font-family : Verdana; font-size : small; font-weight : bold; width : 175px;line-height:20px;
vertical-align:middle;}

.skmSelMenuItem{background-color: #FBBD05

;} 
.websmiths 
{font-size: 11px;
}

/* Serima Specific */
.btmbox 
{
    border: solid 1px #84B8B5;
    background-color: #DFE5E5;
    display: block;
    margin: 15px;
    width: auto;
    width: 500px;
    }